[workspace]
members = [
    "hello_world",
    "rsh",
    "jobserver",
    "gdb",
    "asm",
    "rop",
    "context",
    "asm_syscall",
    "backtrace",
    "rwlock",
    "atomic",
]

resolver = "1"
